UNDOCUMENTED(2)

NAME
madvise1, rt_sigaction, rt_sigpending, rt_sigprocmask, rt_sigqueueinfo, rt_sigreturn, rt_sigsuspend, rt_sigtimedwait, ugetrlimit - undocumented system calls

SYNOPSIS
Undocumented system calls.

DESCRIPTION
The 2.4.20 kernel knows 253 syscalls for the i386 architecture. The above ones have not yet been documented.

SEE ALSO
obsolete(2), syscalls(2), unimplemented(2)